Chat-Envolve

Prerequisites

Chat-Envolve declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0.13Any-Moose-0.24134.29
Digest::HMAC_SHA11.01Digest-HMAC-1.03120.00
Encode0Encode-2.64125.71
MIME::Base643.11MIME-Base64-3.14125.71
Test::More0Test-Simple-1.001009128.57

Chat-Envolve declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.02131.428571428571